* {background: #000; color: #fff; font: x-large monospace}

h1, h2, .alert, img {color: #f8f}

a, a * {color: #88f}

a:hover, a:hover * {background: #000; color: #f00}

#titleimg:after {content: '[Special Ops]'; color: #f8f}

input, textarea, select, button {border: 1px #000 dashed}

table {margin: 1em auto; width: 75%}

fieldset {border: 1px solid #888}

img, object, embed {display: none}

hr {border: 1px dashed #000}


ul {list-style: none !important; padding: 1em !important}
ul > li {display: block !important}
ul > li:after {content: '' !important}
ul > li:before {content: '* ' !important}